*,*:before,*:after{
  padding:0;
  margin:0;
  border:0;
  box-sizing: border-box;
  
  
}


html,body{
  margin:0;
  height: 100%;
  font-family:  'Montserrat', sans-serif;
  font-size: 14px;
  color:var(--white);
  background-color:var(--black);
  
  
}


.header_body{
  font-size: 25px;
  padding: 55px 40px;
  
}
.nameee{
  margin: 0px 0px 0px 10%;
}
.header_list1{

  display:flex;
  position: relative;
  margin-top: -3%;
  display:block;
  margin-left: auto;
  margin-right: auto;

}

.header_list1 li{
  
  list-style: none;

  margin: 100px 0px 0px auto;
  
  
}
.header_link1{
  justify-content: center;
  align-items: center;

  color:var(--white);
  text-transform: uppercase;
  font-size: 15px;
  text-decoration: none;
  opacity: 0.75;
  transition: opacity .15s linear ;
  margin-left: 50px;
  font-size: 15px;
}
.header_link1:hover{
  opacity: 1;
}




.git1,
.tg1{
    display: block;
    margin-left: 5%;
    opacity: 0.4;
    transition: opacity .15s linear ;
}
.tg1:hover,
.git1:hover{
    opacity: 1;
} 
.footer {
  padding: 3px 0;
  background-color: var(--black);
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
  align-items: end;
  height: 100%;
  display: flex;
  justify-content: center;
  color:grey;
}
:root {

  --black: black;

  --white: white;
}